# Generate Psi and Phi for plots 
trajin TESTBRIDGE/TEST_4Way-noBridge_3.mdcrd

# Protein 
dihedral Phi_5-6 :5@C :6@N :6@CA :6@C out TESTBRIDGE/PhiPsi_TEST_4Way-noBridge_3_cpptraj.out 
dihedral Psi_6-7 :6@N :6@CA :6@C :7@N out TESTBRIDGE/PhiPsi_TEST_4Way-noBridge_3_cpptraj.out 
# Sugar 
dihedral PhiS_6 :14@O5 :14@C1 :6@OG1 :6@CB out TESTBRIDGE/PhiPsi_TEST_4Way-noBridge_3_cpptraj.out 
dihedral PsiS_6 :14@C1 :6@OG1 :6@CB  :6@CA out TESTBRIDGE/PhiPsi_TEST_4Way-noBridge_3_cpptraj.out 

go
